Subject: [keyassure] draft-ietf-dane-protocol-02 posted

From: Paul Hoffman <[email-masked]>
Date: Sat, 15 Jan 2011 08:21:17 -0800

The main change is the definition of the wire format to match the 
consensus call made yesterday closing issue #4. Jakob and I intend to 
keep pumping out drafts as issues are closed. We probably won't do one 
draft per consensus call, but hope to do one when each "big" issue is 
closed.

--Paul Hoffman